Bug 501790 - Package nfs-utils-1.1.5-6.fc11.i586.rpm is not signed
Package nfs-utils-1.1.5-6.fc11.i586.rpm is not signed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-20 13:57 EDT by Sergei LITVINENKO
Modified: 2009-06-01 11:29 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-01 11:29:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergei LITVINENKO 2009-05-20 13:57:06 EDT
Description of problem:
package is not signed

Version-Release number of selected component (if applicable):
nfs-utils-1.1.5-6.fc11.i586.rpm

How reproducible:
100%

Steps to Reproduce:
1. yum update
2.
3.
  
Actual results:
Package nfs-utils-1.1.5-6.fc11.i586.rpm is not signed


Expected results:
update 

Additional info:
Comment 1 Gianluca Varisco 2009-05-20 17:07:59 EDT
Sergei,

some packages were tagged yesterday and pushed - erroneously -  unsigned. It will be fixed with the next push.

More details are available in this thread: https://www.redhat.com/archives/fedora-test-list/2009-May/thread.html#00935
Comment 2 Joel 2009-05-22 13:40:24 EDT
When is this going to happen?  I'm still getting the unsigned version after doing a 
yum clean all
yum update

This is on 22 May at 1040AM LA Time.
Comment 3 Jon Dufresne 2009-06-01 11:29:57 EDT
This appears as it has been fixed as I have successfully installed a _signed_ version of nfs-utils. I am closing. If anyone can still reproduce the bug feel free to open with new information.

Note You need to log in before you can comment on or make changes to this bug.